.userBanner {
    width: 100%;
    height: calc(100vw / 6.2 - 1px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 0;
    max-height: 320px;
}

.userHeader {
    background-color: #fafafa;
}

.userHeader .userDataContainer {
    max-width: 960px;
    margin: auto;
}

.userHeader .userDataContainer .userData {
    width: 100%;
    padding: 16px;
}

.userHeader .userDataContainer .userData .nic,
.userHeader .userDataContainer .userData .profile {
    display: inline-block;
    vertical-align: middle;
}

.userHeader .userDataContainer .userData .profile {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-size: 100%;
    margin-right: 1em;
    background-size: cover;
    background-position: center;
    background-color: #fff;
    box-shadow: 2px 2px 2px #999;
}

.userHeader .userDataContainer .userData .nic {
    font-size: 1.5em;
}

.userHeader .userDataContainer .userNav {
    /*padding-left: 16px;*/
}

.userHeader .userDataContainer .userNav .nav {
    border-bottom: 0;
}

.userHeader .userDataContainer .userNav li.active a {
    border: 1px solid transparent;
    border-bottom: 3px solid #6e6e6e !important;
    background-color: transparent;
    color: #000;
}

.userHeader .userDataContainer .userNav li a {
    padding: 10px 30px;
    color: #999;
}

.userHeader .userDataContainer .userNav li a:hover,
.userHeader .userDataContainer .userNav li a:focus,
.userHeader .userDataContainer .userNav li a:active {
    color: #000;
    background-color: transparent;
}

.userHeader .userDataContainer .userNav li a:hover {
    border: 1px solid transparent;
}

.userHeader .userDataContainer .multiLangSelectWrap {
    display: inline-block;
    float: right;
    margin-top: 40px;
}

.userBody .userBodyContainer {
    max-width: 960px;
    margin: 0 auto;
    padding: 1em;
}

.userBody .userBodyContainer .pagination {
    display: table;
    margin: 1em auto;
}

.userBody .userBodyContainer .pagination li>a,
.userBody .userBodyContainer .pagination li>span {
    cursor: pointer;
}

.userBody .userBodyContainer .pagination li.disabled>a,
.userBody .userBodyContainer .pagination li.disabled>span {
    cursor: not-allowed;
}

.userBody .userBodyContainer .pagination>li>a {
    cursor: pointer;
    padding: 6px 8px;
}

@media only screen and (min-width:768px) {
    .userBody .userBodyContainer .pagination>li>a {
        padding: 10px 16px;
    }
}

.userBody .userBodyContainer .noResult {
    padding: 4em;
    background-color: #ddd;
    margin-top: 1em;
    border-radius: 10px;
    text-align: center;
    font-size: 1.2em;
}

.userBody .userBodyContainer hr {
    margin-top: 0;
}


/* home 메뉴 : 시작 */

.userBody .userBodyContainer .bodyHead {
    padding-top: 1em;
    padding-bottom: 1em;
}

.userBody .userBodyContainer .bodyHeadIntroduction {
    overflow: hidden;
    max-height: 155px;
}

.userBody .userBodyContainer .bodyHeadMainPanotour,
.userBody .userBodyContainer .bodyHeadIntroduction {
    display: inline-block;
    vertical-align: top;
    margin: 1em 7px;
    width: 100%;
}

@media only screen and (min-width: 678px) {
    .userBody .userBodyContainer .bodyHeadMainPanotour,
    .userBody .userBodyContainer .bodyHeadIntroduction {
        width: calc(50% - 18px);
    }
}

@media only screen and (min-width:768px) {
    .userBody .userBodyContainer .bodyHeadMainPanotour {
        width: calc(33.4% - 18px);
    }
    .userBody .userBodyContainer .bodyHeadIntroduction {
        width: calc(66.6% - 18px);
    }
}

.userBody .userBodyContainer .bodyHeadIntroduction .noSet {
    max-height: 4em;
    padding: 1em;
    background-color: #ddd;
    margin-top: 1em;
    border-radius: 10px;
    text-align: center;
    font-size: 1.2em;
}

.userBody .userBodyContainer .bodyHeadIntroduction.noPanotour {
    width: 100%;
    margin: 0;
}

.bodyHeadMainPanotour .panotourCard a>.thumb_image {
    background-size: cover;
    background-position: center;
    min-height: 150px;
    height: calc(100vw / 2.5 - 18px);
    position: relative;
}

@media only screen and (min-width: 678px) {
    .bodyHeadMainPanotour .panotourCard a>.thumb_image {
        height: calc(100vw / 4 - 18px);
    }
}

@media only screen and (min-width:768px) {
    .bodyHeadMainPanotour .panotourCard a>.thumb_image {
        height: calc(100vw / 10 - 18px);
    }
}

.bodyHeadMainPanotour .panotourCard a:hover>.thumb_image .glyphicon {
    z-index: 1;
}

.bodyHeadMainPanotour .panotourCard a:hover>.thumb_image .bgOverray {
    display: block;
}

.userBody .userBodyContainer .latestPanotours,
.userBody .userBodyContainer .latestPanostory {}

.userBody .userBodyContainer .latestPanostory {}

.userBody .userBodyContainer h4 {
    display: inline-block;
}

.userBody .userBodyContainer .moreResult {
    margin-top: -35px;
    margin-right: 7px;
}


/*@media only screen and (min-width:636px){
    .userBody .userBodyContainer .moreResult{
        margin-top: 4px;
        margin-right: 0.5em;
    }
}
@media only screen and (min-width:768px){
    .userBody .userBodyContainer .moreResult{
        margin-right: 1em;
    }
}*/


/* home 메뉴 : 끝. */


/* panotour 메뉴 : 시작 */

.userBody .userBodyContainer .panotourCardList {}

.userBody .userBodyContainer .latestPanotours .panotourCardList {
    padding-top: 0;
}

.latestPanotours .panotourCard {
    /*.userBody .userBodyContainer .panotourCardList .placeCard{*/
    width: calc(100% - 14px);
    display: inline-block;
    margin: 5px;
    margin-bottom: 1em;
    text-align: left;
    vertical-align: top;
    box-shadow: 2px 2px 5px #C5C5C5;
}


/*@media only screen and (min-width: 678px){
    .latestPanotours .panotourCard,
    .userBody .userBodyContainer .panotourCardList .placeCard{
        width: calc(50% - 14px);
    }
}
@media only screen and (min-width:768px){
    .latestPanotours .panotourCard,
    .userBody .userBodyContainer .panotourCardList .placeCard{
        width: calc(33.5% - 14px);
    }
}
.latestPanotours .panotourCard a > .thumb_image,
.userBody .userBodyContainer .panotourCardList .placeCard a > .thumb_image{
    background-size: cover;
    background-position: center;
    min-height: 150px;
    height: calc(100vw / 2.5 - 16px);
    position: relative;
}
@media only screen and (min-width: 678px){
    .latestPanotours .panotourCard a > .thumb_image,
    .userBody .userBodyContainer .panotourCardList .placeCard a > .thumb_image{
        height: calc(100vw / 4 - 16px);
    }
}
@media only screen and (min-width:768px){
    .latestPanotours .panotourCard a > .thumb_image,
    .userBody .userBodyContainer .panotourCardList .placeCard a > .thumb_image{
        height: calc(100vw / 10 - 16px);
    }
}
.userBody .userBodyContainer .panotourCardList .placeCard a:hover > .thumb_image .glyphicon{
    z-index: 1;
}
.userBody .userBodyContainer .panotourCardList .placeCard a:hover > .thumb_image .bgOverray{
    display: block;
}


.latestPanotours .panotourCard .name,
.userBody .userBodyContainer .panotourCardList .placeCard .name{
    padding: 0.5em 1em;
}
*/

.panotourCardList {}

@media only screen and (min-width:636px) {
    .panotourCardList {
        min-height: 200px;
    }
    .panotourCardList.noMax {
        height: inherit;
    }
}

.panotourCardList div.placeCard {
    width: calc(100% - 8px);
    /*border-radius: 11px;*/
    /*border: 1px solid #ccc;*/
    margin: 8px 5px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    box-shadow: 2px 2px 5px #C5C5C5;
}

.panotourCardList div.placeCard section.head {
    height: 190px;
    position: relative;
    overflow: hidden;
    /*border-top-right-radius: 10px;
    border-top-left-radius: 10px;*/
}

.panotourCardList div.placeCard section.head:hover .img {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.panotourCardList div.placeCard section.head .img {
    height: 100%;
    width: 100%;
    transition: all 0.5s;
}

.panotourCardList div.placeCard section.head a>.backgroundPlayBtn {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: #000;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    /*border-top-left-radius : 10px;
    border-top-right-radius : 10px;*/
    z-index: -1;
}

.panotourCardList div.placeCard section.head a.hiddenPanotour>.backgroundPlayBtn {
    z-index: 0;
    opacity: 0.2;
}

.panotourCardList div.placeCard section.head a>.glyphicon {
    line-height: 190px;
    font-size: 50px;
    color: #fff;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: -1;
    cursor: pointer;
    top: 0;
    left: 0;
}

.panotourCardList div.placeCard section.head a.hiddenPanotour>.glyphicon-eye-close {
    z-index: 0;
}

.panotourCardList div.placeCard section.head a:hover>.backgroundPlayBtn,
.panotourCardList div.placeCard section.head a:hover>.glyphicon-play-circle {
    z-index: 0;
}

.panotourCardList div.placeCard section.head a:hover>.glyphicon-eye-close {
    z-index: -1;
}

.panotourCardList div.placeCard section.head .panoramaIconBg,
.panotourCardList div.placeCard section.head .panoramaIcon {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #000;
    width: 130px;
    height: 100%;
    padding: 3px 8px;
    opacity: 0.7;
}

.panotourCardList div.placeCard section.head .panoramaIconBg {
    padding: 0;
}

.panotourCardList div.placeCard section.head .panoramaIconBg>div {
    position: relative;
    height: 100%;
    text-align: center;
}

.panotourCardList div.placeCard section.head .panoramaIconBg .vrMark {
    z-index: 2;
    background-color: #000;
    color: #fff;
    position: relative;
    font-size: 13px;
    width: max-content;
    margin: 0 auto;
    margin-top: 25px;
    margin-right: 39px;
    font-weight: 700;
    padding: 0px 2.5px;
    line-height: 13px;
}

.panotourCardList div.placeCard section.head .panoramaIcon {
    color: #eee;
    background: transparent;
    opacity: 1;
    z-index: 2;
    font-size: 24px;
    padding: 0;
    padding-top: 100px;
}

.panotourCardList div.placeCard section.head .panoramaCount {
    z-index: 2;
    margin-top: 62px;
    display: inline-block;
    font-size: 20px;
    color: #fff;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

.panotourCardList div.placeCard section.head span.regionBreadcrumb {
    font-size: 0.8em;
    position: absolute;
    top: 5px;
    left: 0;
    color: #fff;
    display: inline-block;
    background-color: #000;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    padding: 0 10px;
    padding-bottom: 5px;
    /*border-top-left-radius: 5px;*/
}

.panotourCardList div.placeCard section.head span.regionBreadcrumb>.glyphicon {
    position: relative;
    line-height: 2;
    top: 3px;
}

.panotourCardList div.placeCard section.body {
    color: #000;
    padding: 2em 1em 0 1em;
    position: relative;
    min-height: 150px;
}

.panotourCardList div.placeCard section.body.noFooter {
    padding: 2em 1em 1em 1em;
    min-height: inherit;
}

.panotourCardList div.placeCard section.body.panoramaFooter {
    min-height: 65px;
}

.panotourCardList div.placeCard section.body span {
    display: block;
}

.panotourCardList div.placeCard section.body div.social {
    height: 30px;
    position: absolute;
    right: 5px;
    top: -33px;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.panotourCardList div.placeCard section.body div.social img {
    cursor: pointer;
    width: 25px;
}

.panotourCardList div.placeCard section.body span.title {
    font-weight: bold;
    font-size: 1.2em;
    /*position: relative;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    width: calc(100% - 20px);
}

.panotourCardList div.placeCard section.body span.title a {
    color: #000;
    /*white-space: nowrap;*/
}

.panotourCardList div.placeCard section.body span.title i.fa {
    right: 12px;
    top: initial;
    color: #009BE4;
    font-size: 25px;
    position: absolute;
    cursor: pointer;
}

.panotourCardList div.placeCard section.body span.title i.fa:focus,
.panotourCardList div.placeCard section.body span.title i.fa:active,
.panotourCardList div.placeCard section.body span.title i.fa:hover {
    color: #000;
}

.panotourCardList div.placeCard section.body span.description {
    text-indent: 1em;
    overflow: auto;
    font-size: 0.85em;
    max-height: 90px;
    padding-top: 0.5em;
    overflow: hidden;
}

.panotourCardList div.placeCard section.body span.more {
    text-align: center;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    background-color: #fff;
    line-height: 0.5;
    font-size: 0.9em;
    margin-top: 1em;
    position: absolute;
    width: 90%;
    bottom: 0;
    height: 28px;
    padding-top: 5px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.panotourCardList div.placeCard section.body span.more a {
    text-decoration: none;
    color: #666;
    font-size: 0.8em;
}

.panotourCardList div.placeCard section.body span.more a>.glyphicon {
    line-height: 1.5;
}

.panotourCardList div.placeCard section.foot {
    border-top: 1px solid #ccc;
    padding: 1em;
    /*height: 55px;*/
    color: #666;
    font-size: 0.65em;
    position: relative;
    bottom: 0;
    width: 100%;
}

.panotourCardList div.placeCard section.foot.panorama {
    font-size: 0.9em;
}

.panotourCardList div.placeCard section.foot.panorama a {
    color: #999;
}

.panotourCardList div.placeCard section.foot.panorama .glyphicon {
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.panotourCardList div.placeCard section.foot .info {
    /*width: calc(100% - 45px);*/
    width: 100%;
    display: inline-block;
}

.panotourCardList div.placeCard section.foot .info span {
    width: 100%;
    display: block;
}

.panotourCardList div.placeCard section.foot .info span:nth-of-type(1) {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 0.5em;
}

.panotourCardList div.placeCard section.foot .info span:nth-of-type(2) {}

.panotourCardList div.placeCard .profile {
    background-size: cover;
    background-position: center;
    box-shadow: 2px 2px 2px #999;
    display: inline-block;
    width: 45px;
    height: 45px;
    position: absolute;
    top: -22.5px;
    left: 1em;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
}


/*************************/

.panotourCardList div.placeCard section.head div.icon {
    position: absolute;
    top: 0;
    float: right;
    width: 30px;
    height: 30px;
    right: 5px;
    top: 5px;
    margin-top: 0;
    background-image: url('/modules/PlaceManagement/image/look360_theme_sprite.png');
}

@media only screen and (min-width:636px) {
    .panotourCardList div.placeCard {
        width: calc(50% - 14px);
    }
}

@media only screen and (min-width:768px) {
    .noResult {
        font-size: 3em;
    }
}

@media only screen and (min-width:955px) {
    .panotourCardList div.placeCard {
        width: calc(33% - 10px);
    }
}


/* 파노투어 리스트의 magnificPopup 디자인 */

#magnificPanoList {
    max-width: 960px;
    margin: 0 auto;
    color: #666;
    background: #fff;
    padding: 1em;
}

#magnificPanoList .panoCard {
    width: 200px;
    display: inline-block;
    background: #ddd;
    cursor: pointer;
    margin: 10px;
    overflow: hidden;
    position: relative;
}

#magnificPanoList .panoCard:hover .preview {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
}

#magnificPanoList .panoCard .preview {
    background-size: cover;
    background-position: center;
    height: 120px;
    transition: all 0.5s;
}

#magnificPanoList .panoCard .title {
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    padding: 5px;
}

#magnificPanoList .panoCard .title a {
    color: #000;
    white-space: nowrap;
}

#magnificPanoList .panoCard .backgroundPlayBtn {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: #000;
    opacity: 0.4;
    z-index: -1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

#magnificPanoList .panoCard .fa-lock {
    line-height: 152px;
    font-size: 50px;
    color: #fff;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: -1;
    cursor: pointer;
    top: 0;
    left: 0;
}

#magnificPanoList .panoCard.hiddenPano .backgroundPlayBtn,
#magnificPanoList .panoCard.hiddenPano .fa-lock {
    z-index: 1;
}


/* panostory 메뉴 : 시작 */

#panostoryList {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
}

#panostoryList .bottom {
    text-align: center;
}

div.storyWrap {
    padding: 1em;
}

.storyCardList {
    margin: 0 auto;
    margin-bottom: 1em;
}

.storyCardList div.storyCard {
    width: calc(100% - 8px);
    margin: 10px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    box-shadow: 2px 2px 5px #C5C5C5;
    /*background-color: #fff;*/
}

@media only screen and (min-width:636px) {
    .storyCardList div.storyCard {
        width: calc(50% - 20px);
    }
}

@media only screen and (min-width:768px) {}

@media only screen and (min-width:955px) {
    .storyCardList div.storyCard {
        width: calc(33% - 18px);
    }
}

.storyCardList div.storyCard section.head {
    height: 185px;
    position: relative;
    overflow: hidden;
}

.storyCardList div.storyCard section.head .hotspot {
    height: 100%;
    width: 100%;
    top: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    background-size: auto 71px;
    background-position-x: 0;
    background-position: 0;
    background-repeat: no-repeat;
}

.storyCardList div.storyCard section.head .hotspot.notice {
    background-position-x: -128px;
    background-position: -128px;
}

.storyCardList div.storyCard section.head .hotspot.panoSticker {
    background-position-x: 0;
    background-position: 0;
}

.storyCardList div.storyCard section.head .hotspot.sticker {
    background-position-x: -64px;
    background-position: -64px;
}

.storyCardList div.storyCard section.head .hotspot .profile {
    position: absolute;
    top: 5%;
    left: 8%;
    height: 50px;
}

.storyCardList div.storyCard section.head .hotspot .profile.default {
    position: absolute;
    top: 10%;
    left: 10%;
    height: initial;
}

.storyCardList div.storyCard section.head div.backgroundPlayBtn {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: #000;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: -1;
}

.storyCardList div.storyCard section.head a.goTo {
    text-decoration: none;
    color: #fff;
}

.storyCardList div.storyCard section.head a.goTo:hover {
    text-decoration: underline;
}

.storyCardList div.storyCard section.head a.goToPanotour {
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 185px;
}

.panotourCard .bgOverray,
.storyCardList div.storyCard section.head .goToPanotour .bgOverray {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
    display: none;
}

.panotourCard .bgOverray {
    border-radius: 0;
}

.storyCardList div.storyCard section.head .goToPanotour img.bg {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    border: 0;
    transition-duration: 0.5s;
    backface-visibility: hidden;
    transform: perspective(1px) scale(1.1) translate3d( 0, 0, 0);
    -webkit-font-smoothing: antialiased;
}

.storyCardList div.storyCard section.head .goToPanotour:hover .bgOverray {
    display: block;
}

.storyCardList div.storyCard section.head .goToPanotour:hover .glyphicon {
    z-index: 1;
}

.storyCardList div.storyCard section.head .goToPanotour:hover .bg {
    /*filter: blur(5px) grayscale(0.7);*/
}

.panotourCard .glyphicon,
.storyCardList div.storyCard section.head a>.glyphicon {
    line-height: 185px;
    font-size: 50px;
    color: #fff;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: -1;
    cursor: pointer;
    top: 0;
    left: 0;
}

.storyCardList div.storyCard section.head .bgColor {
    width: 100%;
    height: 100%;
    background-color: #555;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.6;
}

.storyCardList div.storyCard section.head .placeTheme {
    width: 48%;
    display: inline-block;
    text-align: right;
    position: absolute;
    top: 0.5em;
    right: 0;
    color: #fff;
    margin-bottom: 1px;
    margin-right: 10px;
    font-size: 0.85em;
    line-height: 2;
    text-shadow: 1px 1px 1px #111;
}

.storyCardList div.storyCard section.head .placeArea {
    width: 50%;
    display: inline-block;
    position: absolute;
    top: 0.5em;
    left: 0.5em;
    font-size: 0.85em;
    text-shadow: 1px 1px 1px #111;
}

.storyCardList div.storyCard section.head .placeArea>.glyphicon {
    line-height: 2;
    display: inline-block;
    color: #fff;
}

.storyCardList div.storyCard section.head .flag {
    background-size: 30px;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    width: 30px;
    height: 22.4px;
    border-radius: 5px;
}

.storyCardList div.storyCard section.body {
    color: #666;
    padding: 0.5em;
    position: relative;
}

.storyCardList div.storyCard section.body span {
    display: block;
}

.storyCardList div.storyCard section.body span.title {
    font-size: 1.1em;
    /*text-decoration: underline;*/
    color: #000;
}

.storyCardList div.storyCard section.body:hover span.title {
    /*text-decoration: underline;*/
}

.storyCardList div.storyCard section.body span.description {
    overflow: auto;
    font-size: 0.85em;
    max-height: 70px;
    padding-top: 0.5em;
    overflow: hidden;
}

.storyCardList div.storyCard section.body .placeInfo a {
    color: inherit;
}

.storyCardList div.storyCard section.body .placeInfo .placeName {
    font-size: 0.9em;
}

.storyCardList div.storyCard section.foot {
    border-top: 1px solid #ccc;
    padding: 0.5em 1em;
    position: relative;
    bottom: 0;
    width: 100%;
    color: #666;
    font-size: 0.9em;
    line-height: 1.8em;
}

.storyCardList div.storyCard section.foot .includes {
    display: inline-block;
}

.storyCardList div.storyCard section.foot .includes .label-default {
    font-size: 10px;
    padding: 0.05em 0.4em;
    bottom: 2px;
    position: relative;
    background-color: #009BE4;
}

.storyCardList div.storyCard section.foot .includes i.fa {
    color: #666;
    font-size: 1.2em;
}

.storyCardList div.storyCard section.foot .addFunc {
    float: right;
}

.storyCardList div.storyCard section.foot .addFunc .like {
    display: inline-block;
    margin-right: 0.5em;
    cursor: pointer;
}

.storyCardList div.storyCard section.foot .addFunc .like i.fa-heart-o:hover,
.storyCardList div.storyCard section.foot .addFunc .like i.fa-heart {
    color: #f00;
}

.storyCardList div.storyCard section.foot .addFunc .like:hover {
    color: #F00;
}

.storyCardList div.storyCard section.foot .addFunc .dropdown {
    float: right;
    display: inline-block;
}

.storyCardList div.storyCard section.foot .addFunc .dropdown i.fa:hover {
    color: #000;
}

.storyCardList div.storyCard section.foot .addFunc .dropdown-menu {
    padding: 5px;
    right: 0;
    min-width: 122px;
    bottom: 100%;
    top: inherit;
    left: inherit;
}

.storyCardList div.storyCard section.foot .addFunc .dropdown-menu .social {
    height: 30px;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.storyCardList div.storyCard section.foot .addFunc .dropdown-menu .social img {
    cursor: pointer;
    width: 25px;
}

.storyCardList div.storyCard section.foot .addFunc .hitCount {
    display: inline-block;
    margin-right: 0.5em;
}

.storyCardList div.storyCard section.foot .addFunc .hitCount .glyphicon {
    margin-right: 0.3em;
    font-size: 1.1em;
}

.storyCardList div.storyCard section.foot .addFunc i.fa {
    font-size: 1.2em;
    cursor: pointer;
    color: #666;
}

.storyCardList div.storyCard section.head .icon {
    width: 30px;
    height: 30px;
    margin-left: 0.5em;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-bottom: 1px;
    background-image: url('/modules/PlaceManagement/image/look360_theme_sprite.png');
}


/*
    모든 검색 결과 카드가 모바일, 태블렛, pc 에서 각각 1,2,3(모두)개씩 보이도록 css로 로직 재 구성.
*/

.storyCardList>div:nth-child(n+1),
.panotourCardList>div:nth-child(n+1) {
    display: inline-block;
}

.storyCardList>div:nth-child(n+2),
.panotourCardList>div:nth-child(n+2) {
    display: none;
}

.storyCardList.noMax>div:nth-child(n+2),
.panotourCardList.noMax>div:nth-child(n+2) {
    display: inline-block;
}

.storyCardList.panoramaList>div:nth-child(n+1),
.panotourCardList.panoramaList>div:nth-child(n+1),
.storyCardList.panoramaList>div:nth-child(n+2),
.panotourCardList.panoramaList>div:nth-child(n+2) {
    display: inline-block;
}

.storyCardList.panoramaList>div:nth-child(n+3),
.panotourCardList.panoramaList>div:nth-child(n+3) {
    display: none;
}

@media only screen and (min-width:636px) {
    .storyCardList>div:nth-child(n+2),
    .panotourCardList>div:nth-child(n+2) {
        display: inline-block;
    }
    .storyCardList>div:nth-child(n+3),
    .panotourCardList>div:nth-child(n+3) {
        display: none;
    }
    .storyCardList.panoramaList>div:nth-child(n+3),
    .panotourCardList.panoramaList>div:nth-child(n+3) {
        display: inline-block;
    }
    .storyCardList.panoramaList>div:nth-child(n+5),
    .panotourCardList.panoramaList>div:nth-child(n+5) {
        display: none;
    }
}

@media only screen and (min-width:955px) {
    .storyCardList>div:nth-child(n),
    .panotourCardList>div:nth-child(n) {
        display: inline-block;
    }
    .storyCardList.panoramaList>div:nth-child(n),
    .panotourCardList.panoramaList>div:nth-child(n) {
        display: inline-block;
    }
}

.panotourCardList>.article,
.storyCardList>.article {
    display: block !important;
}
